﻿

#navigation {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
}


#navigation ul {	
	list-style: none;
	width: 200px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
	

#navigation li {	
    margin:0 0 4px 0;
}


#navigation li a, #navigation li a:visited {
	text-align: right;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background: #b1d3f6;    
    padding: 6px 8px 6px 10px;
}
	
	
#navigation li a:hover {
	background: #223f9a;
	color: #ffffff;    
}


h1.sliderh1{
    font-size: 1.1rem;
}

	.site-title { padding: 30px 0; width: 100%; float: none; line-height: 50px; }

	.site-title a { text-align: center; }

.site-title a img { display: block; max-width: 100%; max-height: 60px; height: auto; padding: 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; }
.menu-item{position:relative}


.spec .footer-line {
    display: none;
}


.footer-line {
    width: 980px;
    margin: 0 auto;
    border-top: 7px solid #FC0;
    padding-top: 5px;
    margin-top: 5px;
}
